class Article < ActiveRecord::Base
  attr_accessible :content, :title, :user_id, :summary, :category_id
  belongs_to :user
  belongs_to :category

  validates_presence_of :title, :content, :user, :summary, :category
end
